Subject: Re: bug#60078: 30.0.50; Gnus: Can't remove groups of select methods that don't exist anymore

From: Eric Abrahamsen <[email-masked]>
Date: Tue, 21 May 2024 15:48:07 -0700

Jakub Ječmínek <[email-masked]> writes:

> "Eric Abrahamsen" <[email-masked]> writes:
>
>> That's what I think, yes, though it would probably be a good idea to
>> float this on gnus.general and see if anyone has any opinions, I'll do
>> that in a bit.
>
> Great.
>
>> Yes, poor Björn didn't really get anything resolved -- I think in his
>> case the thing to do is just delete the groups.
>
> Should we close this one or is there anything else to discuss/fix?

I only just posted to gnus.general, maybe let's see what responses are
like, if any, and then decided what to do with this report.